[IP_Router]
DebugMode=0
Enable_GUI_Buttons=1
Broadcast_Routes_on_TXRX=1
TCP-IP_Address_A=10.124.83.200
TCP-IP_Address_B=0.0.0.0
TCP-IP_Port=9990
TCP-IP_Port_B=2000
ALT-IP_Port=0
ALT-IP_Port_B=0
Protocol_Type=MAGIC
Enable_Source_Zero=0
Comms_Error_Limit=32
Simulation=0
Update_Router_Names=0
RC_Retry_Routes=0

[Router_01]
router_device=16
router_level=0
router_matrix=0
max_source=16
max_destination=16
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER

[Router_02]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_03]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_04]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_05]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_06]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_07]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER
[Router_08]
router_device=0
router_level=0
router_matrix=0
max_source=0
max_destination=0
virtual_routes=0
offset_source=0
offset_destination=0
lock_infodriver=0
park_source=0
BNCS_Interface=GRD-DRIVER


[Database]
DatabaseFile_0=DEV_016.INI
DatabaseFile_1=DEV_016.INI
DatabaseFile_2=DEV_016.INI
DatabaseFile_3=DEV_016.INI
DatabaseFile_4=DEV_016.INI
DatabaseFile_5=DEV_016.INI
DatabaseFile_6=DEV_016.INI
DatabaseFile_7=DEV_016.INI
DatabaseFile_8=DEV_016.INI
DatabaseFile_9=DEV_016.INI
DatabaseSize_0=16
DatabaseSize_1=16

[Database_0]
0001=src a
0002=src b
0003=src c
0004=src d
0005=src e
0006=src f
0007=src g
0008=src h
0009=src i
0010=src j
0011=src k
0012=src l
0013=src m
0014=src n
0015=src o
0016=src p

[Database_1]
0001=dest a
0002=dest b
0003=dest c
0004=dest d
0005=dest e
0006=dest f
0007=dest g
0008=dest h
0009=dest i
0010=dest j
0011=dest k
0012=dest l
0013=dest m
0014=dest n
0015=dest o
0016=dest p


[Database_8]
0001=1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
1001=1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16
